@font-face { font-family: Berlingske Sans Display; src: url("https://webfonts.fontstand.com/Webfont-023412-002527-013390-3648f49630b6b342e2c9655de59f051bad7d074b.woff2") format("woff2"), url("https://webfonts.fontstand.com/Webfont-023412-002527-013390-053bd9b1b009828ae9abeb5cd007b61f944d51f8.woff") format("woff"); font-weight: 700 }
@font-face { font-family: Berlingske Sans Display; src: url("https://webfonts.fontstand.com/Webfont-023412-002527-013397-0bef44f67463c58691b3c485eff776d1ea536083.woff2") format("woff2"), url("https://webfonts.fontstand.com/Webfont-023412-002527-013397-8830973ede7982498b4709945da6f74ab261b1e0.woff") format("woff"); font-weight: 400 }

body {font-family: Berlingske Sans Display,Helvetica Neue,Arial,sans-serif;color: #005582;background: #fff;font-size: 18px; margin: 0;}


/* NEWS */
#tab-group { margin: 0 0 20px 0; }
#tab-group ul { padding: 0; }
#tab-group ul li { list-style-type: none; display: inline-block; margin: 0 5px 0 0; }
#tab-group ul li a {color: #fff;background-color: #38c167;cursor: pointer;display: block;z-index: 10;padding: 10px 17px;position: relative;text-decoration: none !important;line-height: 19px;font-size: 17px;}
#tab-group ul li a:hover, #tab-group ul li .current {
    opacity: .8 !important;
}

.loadNext {background-color: #fff;font-weight: 700;text-align: center;display: inline-block;border: 1px solid #38c167;color: #38c167;padding: 7px 15px;text-decoration: none;margin: 20px 0 0 0;}
.loadNext:hover {
    opacity: .6;
    color: #38c167;
    background-color: transparent;
}

.announcementsTableDiv table { width: 100%; border-collapse: collapse; }
.announcementsTableDiv table th {border-bottom: #dadada 1px solid;padding: 0.5em 0;text-align: left;font-weight: 700;background: #005582;color: #fff;}

.announcementsTableDiv table th, .announcementsTableDiv table td {padding: 10px;}
.announcementsTableDiv table td {border-bottom: #dadada 1px solid;padding: 0.5em 10px;text-align: left;line-height: 25px;}
.announcementsTableDiv table td a {color: #005582;text-decoration: none;-webkit-transition: 0.25s;transition: 0.25s;}
.announcementsTableDiv table td a:hover { text-decoration: underline; }



/*** Investment Calculator ***/
.calc-table-filter .calc-table-filter-row { padding: 20px; background: #FFFFFF; margin: 10px 0; }
.calc-table-filter .calc-table-filter-row .horizontal { margin: 0; width: 100%; }
.calc-table-filter .calc-table-filter-row .text { font-family:'HelveticaBold', Helvetica, Arial, sans-serif; color: #252d59; }
.calc-table-filter .calc-table-filter-row .horizontal li { display: inline-block; list-style: none; margin: 10px 10px 10px 0; color: #4d4d4f; }
.calc-table-filter .calc-table-filter-row li label { display: inline-block; vertical-align: middle; position: relative; width: 25%; padding: 0 5px; font-family:'HelveticaBold', Helvetica, Arial, sans-serif; }
.calc-table-filter .calc-table-filter-row input { vertical-align: middle; margin: 0; }
.calc-table-filter .calc-table-filter-row input[type="text"] { width: 50%; padding: 5px; border: 1px solid #e1e1e1; }

.calc-table-row { margin: 0; clear: both; position: relative; padding: 5px 10px; border-bottom: 1px solid #e1e1e1; }
.calc-table-row label { padding: 0; font-family:'HelveticaBold', Helvetica, Arial, sans-serif; width: 50%; display: inline-block; *display: inline; zoom: 1; line-height: 2em; vertical-align: top; }
.calc-table-row span { width: 45%; text-align: right; display: inline-block; *display: inline; zoom: 1; line-height: 2em;; vertical-align: top; }

.investmentCalcChart span { *float: left; /* IE6/7 */ }
.ic-instructions { margin: 20px 0 0 0; }



/***** Share Price *****/
table.priceTable, table.priceDetails { width: 100%; margin: 10px auto;}
table.priceTable td { height: auto !important;}
table.priceTable > tbody > tr:last-child > td:first-child { text-align: center; } 
table.priceTable td td { padding: 5px 10px;}
table.priceTable td .price, .priceLatest {color: #005582;font-size: 40px;font-weight: 700;}
table.priceTable .priceDetailsLabel { text-align: right; font-weight: 700}

table.priceTable {border-bottom: 1px solid #d5d9dc;border-top: 1px solid #d5d9dc;}
table.priceDetails {background: #f6f6f6;border-collapse:collapse;}

.price-date { display: block; text-align:center; padding:5px 0; margin-bottom: 30px;}
.price-date span, .priceUpdate {font-size:14px;}

.price-icon { position: relative; display: inline-block}
.price-icon-down:before { content: "\f0d7"; font-family: FontAwesome; font-size: 20px; top:0px; left:0px; color:#F30 }
.price-icon-up:before { content: "\f0d8"; font-family: FontAwesome; font-size: 20px; top:0px; left:0px; color: #0C0 }
.priceMove { padding: 8px 0px 0 0px; display: inline-block; font-size: 16px }

.highcharts-input-group { display: none;}


/*** Share Price History ***/
.priceHistoryTable { width: 100%; border-collapse: collapse; }
.priceHistoryTable th { border-bottom: #dadada 1px solid; padding: 0.5em 0; text-align: left   }
.priceHistoryTable td { border-bottom: #dadada 1px solid; font-size: 16px; padding: 0.5em 0; text-align: left }
.priceHistoryTable td a { color: #2769a5; text-decoration: none; -webkit-transition: 0.25s; transition: 0.25s; }
.priceHistoryTable td a:hover { text-decoration: underline; }


/***** Email Alerts *****/
.emailSubscription {margin: 20px 0}
.emailSubscriptionView .row { margin: 20px 0}
.emailSubscriptionView .row .label { display: block;  vertical-align: top}
.emailSubscriptionView .row .field { display: block;  }

ul#subscriptions { margin: 0; padding: 0;}
ul#subscriptions li { list-style:none; margin: 0; padding: 0 0 10px;}
ul#subscriptions li input { margin-right: 10px; }
ul#subscriptions li label { padding: 0;}

.subscriptionsList { margin: 20px 0;}
.subscriptionsList li { list-style-type:disc; margin-left: 2em}

#submitSubscription, #submitSubscription:visited { background-color: #2769a5; color: #FFFFFF; vertical-align: top; display: inline-block; height: auto; width: auto; padding: 4px 12px; border: 0; }
#submitSubscription:hover, #submitSubscription:active, #submitSubscription:focus { background: #2769a5;  color: #FFFFFF; text-decoration: underline }



@media (max-width: 1000px) {
    /* IR */
    .priveVolumeChart { width: 100% !important;}
    .priceHistoryTable { table-layout: auto}
    .priceHistoryTableDiv {overflow-x: scroll;padding: 0 0 10px; position:relative; -webkit-box-shadow: inset -3px 0px 5px -1px rgba(0,0,0,0.25); -moz-box-shadow: inset -3px 0px 5px -1px rgba(0,0,0,0.25); box-shadow: inset -3px 0px 5px -1px rgba(0,0,0,0.25);}

    .announcementsTable { table-layout: auto; }

}

